/**
功能:简化注册&一页支付&三方登陆插件
作者:ezencart
QQ:40309022
网址:http://www.ezencart.com/
版本:V1.2
**/
#checkoutBillTo,#checkoutShipTo{width:47%;}
.discount .gvBal{float:none;}
.discount .inputLabel{width:120px;}
#disc-ot_coupon,.discount .buttonRow{float:left;}
.discount .buttonRow{cursor:pointer;}
.loadingwrapper{text-align:center;margin-top:10px;}
.loading{height:32px;line-height:28px;color:#FFF;font-size:20px;border-radius:5px;background:10px center rgba(0,0,0,.7);padding:10px 50px;}
#info-westernunion .important{border:1px dotted #aaa;}
#checkoutPayment .cartTableHeading{border-bottom:1px solid #9A9A9A;background-color:#CACACA;height:2em;}
#checkoutPayment .cartProductDisplay{padding-left:15px;}
#checkoutPayment .cartImage{padding:5px;}
#checkoutConfirmDefault .important{color:red;font-weight:700;text-align:center;padding:10px;}
#loginDefault #authlogin{width:97%;float:none;height:80px;}
#authlogin p{padding:2px;margin:0;}
#authlogin img{padding:3px;}